Subject: properly import django.contrib.syndication.views.Feed
 Otherwise an exception is raised when send_now() is called
Author: Jonathan Wiltshire <jmw@debian.org>
Last-update: 2012-07-14

--- django-notification-0.1.5.orig/notification/views.py
+++ django-notification-0.1.5/notification/views.py
@@ -3,7 +3,7 @@
 from django.http import HttpResponseRedirect, Http404
 from django.template import RequestContext
 from django.contrib.auth.decorators import login_required
-from django.contrib.syndication.views import feed
+from django.contrib.syndication.views import Feed
 
 from notification.models import *
 from notification.decorators import basic_auth_required, simple_basic_auth_callback
